prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: PIKA UI
Description: PIKA User Interface Library
Version: @PIKA_REAL_VERSION@
Requires: pika-@PIKA_PKGCONFIG_VERSION@ >= @PIKA_APP_VERSION@ gtk+-3.0 >= @GTK_REQUIRED_VERSION@
Libs: -L${libdir} -lpikaui-@PIKA_API_VERSION@ -lpikawidgets-@PIKA_API_VERSION@ -lpikamodule-@PIKA_API_VERSION@
Cflags: -I${includedir}/pika-@PIKA_API_VERSION@
